{% extends 'base.html.twig' %}

{% block title %}Tutoriales{% endblock %}

{% block body %}
    <h1>Tutoriales</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ tutoriale.id }}</td>
            </tr>
            <tr>
                <th>Fecha</th>
                <td>{{ tutoriale.fecha ? tutoriale.fecha|date('Y-m-d H:i:s') : '' }}</td>
            </tr>
            <tr>
                <th>Tutorial</th>
                <td>{{ tutoriale.tutorial }}</td>
            </tr>
            <tr>
                <th>Web</th>
                <td>{{ tutoriale.web }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('tutoriales_index') }}">back to list</a>

    <a href="{{ path('tutoriales_edit', {'id': tutoriale.id}) }}">edit</a>

    {{ include('tutoriales/_delete_form.html.twig') }}
{% endblock %}
